.event-detail{
    padding-bottom: 8rem;
}

.event-detail h2{
    font-size: 32px;
    font-weight: 700;
    color: #021B55;
}

.event-detail__hero{
    background: url(../imagemin/event-banner.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 11% 0;
}

.event-detail__box {
    background: #fff;
    padding: 3rem;
    margin-top: -25rem;
    margin-bottom: 7rem;
    -webkit-box-shadow: 0px 13px 16px 0px rgba(0,0,0,0.11);
    -moz-box-shadow: 0px 13px 16px 0px rgba(0,0,0,0.11);
    box-shadow: 0px 13px 16px 0px rgba(0,0,0,0.11);
}

@media(min-width: 768px) and (max-width: 992px){
    .event-detail__box{
        margin-top: -15rem;
    }
}

@media(max-width: 767px){
    .event-detail__box{
        margin-top: -8rem;
        padding: 2rem;
    }
}

.event-detail__box-right {
    padding: 3rem 0;
}

.event-detail__box h1{
    font-size: 40px;
    line-height: 48px;
    margin-top: 0;
    font-weight: 700;
    color: #021b55;
}

@media(max-width: 767px){
    .event-detail__box h1{
        font-size: 30px;
        line-height: 40px;
    }
}


.event-detail__box-button{
    padding-left: 0;
    list-style: none;
}

.event-detail__box-button li{
    display: inline-block;
    margin-right: 10px;
}

@media(max-width: 767px){
    .event-detail__box-button li{
        margin-bottom: 1rem;
    }
}

.event-detail__box-date{
    font-size: 18px;
    margin: 2rem 0;
}


.btn-min{
    font-size: 14px;
    text-transform: uppercase;
    padding: 13px 16px;
    border: 1px solid;
    border-radius: 0;
}

.btn-min--blue{
    background: #0d0630;
    color: #fff;
    border-color: #0d0630;
}

.btn-min--blue:hover{
    background: #021B55;
    color: #fff;
}

.btn-min--red{
    background: #6e1308;
    color: #fff;
    border-color: #021B55;
}

.btn-min--red:hover{
    background: #7d1c1e;
    color: #fff;
}

.btn-min--transparent{
    background: #4F4C66;
    color: #fff;
    border-color: #0d0630;
}

.btn-min--transparent:hover{
    background: transparent;
    color: #021B55;
}

.link-underline{
    text-decoration: underline;
}

.button-donate{
    margin-top: 2rem;
    padding-left: 0;
    list-style: none;
}

.button-donate li{
    margin-right: 10px;
    margin-bottom: 10px;
    display: inline-block;
}

.event-detail__speaker{
    -webkit-box-shadow: 0px 13px 16px 0px rgba(0,0,0,0.11);
    -moz-box-shadow: 0px 13px 16px 0px rgba(0,0,0,0.11);
    box-shadow: 0px 13px 16px 0px rgba(0,0,0,0.11);
    padding: 32px;
}

@media(max-width: 992px){
    .event-detail__speaker{
        margin-top: 5rem;
    }
}

@media(max-width: 767px){
    .event-detail__speaker{
        padding: 20px;
    }
}

.event-detail__speaker-list{
    display: flex;
    align-items: center;
    margin: 2rem 0;
}

.event-detail__speaker__info {
    margin-left: auto;
    min-width: 100px;
}

.event-detail__speaker-list figure{
    margin-right: 2rem;
    min-width: 48px;
    width: 48px;
    height: 48px;
    border-radius: 50%;
}

.event-detail__speaker h3{
    margin-top: 0;
    font-weight: 700;
    color: #021b55;
}

.event-detail__speaker__desc h4{
    font-weight: 700;
    margin: 0;
}

.event-detail__speaker__desc h4 span {
    font-size: 15px;
    font-weight: 400;
}
